@font-face {
    font-family: 'Segoe-webfont';
    src: url('/fonts/segoeui-webfont.eot');
    src: url('/fonts/segoeui-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/segoeui-webfont.woff') format('woff'),
         url('/fonts/segoeui-webfont.ttf') format('truetype'),
         url('/fonts/segoeui-webfont.svg#segoe_uiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Segoe';
    src: local('Segoe UI');
    src: url('/fonts/segoeui.eot');
    src: url('/fonts/segoeui.eot?#iefix') format('embedded-opentype'),
        url('/fonts/segoeui.woff') format('woff'),
        url('/fonts/segoeui.ttf') format('truetype'),
        url('/fonts/segoeui.svg#Segoe') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Segoe';
    src: local('Segoe UI');
    src: url('/fonts/segoeuib.eot');
    src: url('/fonts/segoeuib.eot?#iefix') format('embedded-opentype'),
        url('/fonts/segoeuib.woff') format('woff'),
        url('/fonts/segoeuib.ttf') format('truetype'),
        url('/fonts/segoeuib.svg#SegoeBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Segoe';
    src: local('Segoe UI');
    src: url('/fonts/segoeuii.eot');
    src: url('/fonts/segoeuii.eot?#iefix') format('embedded-opentype'),
        url('/fonts/segoeuii.woff') format('woff'),
        url('/fonts/segoeuii.ttf') format('truetype'),
        url('/fonts/segoeuii.svg#SegoeItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe';
    src: local('Segoe UI');
    src: url('/fonts/segoeuiz.eot');
    src: url('/fonts/segoeuiz.eot?#iefix') format('embedded-opentype'),
    url('/fonts/segoeuiz.woff') format('woff'),
    url('/fonts/segoeuiz.ttf') format('truetype'),
    url('/fonts/segoeuiz.svg#SegoeBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Segoe Light";
    src: local('Segoe UI Light');
    src: url('/fonts/segoeuil.eot');
    src: url('/fonts/segoeuil.eot?#iefix') format('embedded-opentype'),
    url('/fonts/segoeuil.woff') format('woff'),
    url('/fonts/segoeuil.ttf') format('truetype'),
    url('/fonts/segoeuil.svg#SegoeLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Segoe SemiBold";
    src: local('Segoe UI Light');
    src: url('/fonts/seguisb.eot');
    src: url('/fonts/seguisb.eot?#iefix') format('embedded-opentype'),
    url('/fonts/seguisb.woff') format('woff'),
    url('/fonts/seguisb.ttf') format('truetype'),
    url('/fonts/seguisb.svg#SegoeLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {margin: 0; z-index: 0; position: relative; min-width: 1000px;}
html {margin: 0;}
p, select, h1, h2 {margin: 0; padding: 0;}

.right {float: right}
.left {float: left}
.clear {clear: both}
.over {overflow: hidden}
a, a:active {text-decoration: none}
.tleft {text-align: left}
.tright {text-align: right}
.tcenter {text-align: center}
.tjustify {text-align: justify}
.italic {font-style: italic}
img {border-color: transparent; border-style: none; border-width: 0px}
.bottom {position: absolute; bottom: 0px}
.parent {position: relative}
ul, ul li {list-style-type: none; padding: 0; margin: 0}
.cke ul {list-style-type: disc; padding: 0 0 0 40px; margin: 1em 0}
.cke ul > li {list-style-type: inherit;}

form {margin:0;}
select {border:0;}
option {margin:0;}
input, textarea {border: 0; background: transparent; border: none; padding: 0 1px; margin: 0}
.link {cursor: pointer}
.center {margin-left:auto; margin-right:auto; left:0; right:0;}
.middle {position:absolute; margin-top:auto; margin-bottom:auto; top:0; bottom:0;}

.fullwidth {width: 100%}
.fullheight {height: 100%}
.disabled {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; opacity: 0.5;}
.none {display:none}
.block {display:block}

table {border-collapse: collapse; border-spacing: 0; margin: 0}
tbody {margin:0}
td, th {padding: 0; border-spacing: 0;}
object {display:block}

.tdtop {vertical-align:top}
.tdmiddle {vertical-align:middle}
.underline {text-decoration: underline;}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


body, body input, body textarea {font-family: "Segoe-webfont", Tahoma, "MS Sans Serif", sans-serif; font-size: 13px; color: #222126}
body a {color: #222126}
.bodywidth {width:980px}
.gray-bottom {border-bottom:5px solid #222126}
#lang a {display:block;height:100%;float:left;width:30px;text-align:center}
#lang a:hover, #lang a.selected {background-color: #057bad; color:#fff}
a.basket-ico {width:30px; display:block; height:100%; background: url('/img/icon_cart.png') center center no-repeat #057bad;}
#personal a.person {padding-top:5px;padding-right:17px; background: url('/img/icon_ppl.png') right top no-repeat}
#personal a.logout {padding-top:5px;padding-right:17px; background: url('/img/icon_lock.png') right top no-repeat}


#header ul.nav li {float:left; display:block; height:100%; padding-left:15px; padding-right:15px; position: relative;margin-left:5px}
#header ul.nav li ul {display:none; background-color:#057bad;position: absolute;top:53px;left:0px;z-index: 100; min-width: 100%}
#header ul.nav li ul li {float:none; display:block;position:static; font-family: "Segoe SemiBold", "Segoe", Tahoma, sans-serif;}
#header ul.nav li:hover ul {display:block}
#header ul.nav li.selected, #header ul.nav li:hover {background-color:#057bad}
#header ul.nav li.selected a, #header ul.nav li:hover a {color:#fff}
#header ul.nav li:hover li a {color:#a7a7af}
#header ul.nav li:hover li.selected a, #header ul.nav li:hover li:hover a {color:#fff}

#bc {font-style: italic;}
#bc a {color: #89898b; padding-right: 12px; padding-left:6px; background: url('/img/bc.png') right 2px no-repeat}
#bc span {padding-left: 6px}
#bc a:first-child {padding-left:0px;}

#footer a:hover {color: #057bad}
#footer a.social {width:20px; height: 20px; margin: 0 12px; float: left; display:block; background-position: center center; background-repeat: no-repeat;}
#footer a.twitter {background-image:url('/img/social_twitter.png')}
#footer a.twitter:hover {background-image:url('/img/icon_tweetr.png')}
#footer a.fbook {background-image:url('/img/social_fbook.png')}
#footer a.fbook:hover {background-image:url('/img/icon_fbook.png')}
#footer a.gplus {background-image:url('/img/social_goo.png')}
#footer a.gplus:hover {background-image:url('/img/icon_gplus.png')}

#footer li {display: block}

.logo {
    float: left;
    width: 150px;
    overflow: hidden;
}

.management {
    height: 300px;
    width: 300px;
    margin: 30px 20px 20px 0;
    position: relative;
    float: left;
    display: block;
}

.news-content a {
    color: #057bad;
}

#cookies {
    position: fixed;
    font-size: 12px;
    bottom: 0;
    left: 0;
    z-index: 5000;
    right: 0;
    color: #323232;
    background-color: #ededed;
    border-top: 3px solid #454545;
}

.cookies_content {
    width: 952px;
    margin: 0 auto;
    padding: 6px 0 6px 6px;
}

.cookies_content > table {
    margin: 0 auto;
}

.cookies_content td {
    vertical-align: middle;
    line-height: 20px;
    text-align: center;
    font-size: 11px;
}

.cookies_text {
    padding-right: 30px;
}

.cookies_button a {
    background: none repeat scroll 0 0 #6B6B6B;
    border: 1px solid #969696;
    color: #FFFFFF;
    display: block;
    height: 24px;
    line-height: 24px;
    text-decoration: none;
    width: 68px;
}

.bggray {background-color: #222126}
.bglightgray {background-color: #89898b}
.bgblue {background-color: #057bad}
.bgd3d3d4 {background-color: #d3d3d4}
.bge7e7e7 {background-color: #e7e7e7}
.bgcalendar {background-color: #4e4d51}
.bg222126 {background-color: #222126}

.h24 {height:24px}
.h30 {height:30px}
.h40 {height:40px}
.h53 {height:53px}
.h70 {height:70px}
.h100 {height:100px}
.h170 {height:170px}
.h500 {height:500px}
.w20 {width:20px}
.w25 {width:25px}
.w40 {width:40px}
.w45 {width:45px}
.w50 {width:50px}
.w70 {width:70px}
.w80 {width:80px}
.w130 {width:130px}
.w140 {width:140px}
.w150 {width:150px}
.w170 {width:170px}
.w180 {width:180px}
.w190 {width:190px}
.w200 {width:200px}
.w210 {width:210px}
.w250 {width:250px}
.w300 {width:300px}
.w320 {width:320px}
.w640 {width:640px}
.w830 {width:830px}

.lh20 {line-height:20px}
.lh25 {line-height:25px}
.lh27 {line-height:27px}
.lh30 {line-height:30px}
.lh40 {line-height:40px}
.lh45 {line-height:45px}
.lh50 {line-height:50px}
.lh55 {line-height:55px}
.lh60 {line-height:60px}
.lh70 {line-height:70px}

.mtop5 {margin-top:5px}
.mtop7 {margin-top:7px}
.mtop10 {margin-top:10px}
.mtop15 {margin-top:15px}
.mtop20 {margin-top:20px}
.mtop25 {margin-top:25px}
.mtop30 {margin-top:30px}
.mright7 {margin-right:7px}
.mright10 {margin-right:10px}
.mright20 {margin-right:20px}
.mright30 {margin-right:30px}
.mright40 {margin-right:40px}
.mbot10 {margin-bottom:10px}
.mbot20 {margin-bottom:20px}
.mbot25 {margin-bottom:25px}
.mbot30 {margin-bottom:30px}
.mbot40 {margin-bottom:40px}
.mleft10 {margin-left:10px}
.mleft20 {margin-left:20px}
.mleft30 {margin-left:30px}
.mleft40 {margin-left:40px}
.mleft60 {margin-left:60px}

.p10 {padding:10px;}
.p20 {padding:20px;}
.ptop5 {padding-top:5px;}
.ptop10 {padding-top:10px;}
.ptop20 {padding-top:20px;}
.pright5 {padding-right:5px}
.pright10 {padding-right:10px}
.pright12 {padding-right:12px}
.pright20 {padding-right:20px !important;}
.pright30 {padding-right:30px !important;}
.pright80 {padding-right:80px !important;}
.pbot10 {padding-bottom:10px;}
.pbot20 {padding-bottom:20px;}
.pbot25 {padding-bottom:25px;}
.pbot30 {padding-bottom:30px;}
.pleft5 {padding-left:5px}
.pleft10 {padding-left:10px}
.pleft12 {padding-left:12px}
.pleft15 {padding-left:15px}
.pleft20 {padding-left:20px}
.pleft30 {padding-left:30px !important;}
.tacenter {text-align:center;}
.vatop {vertical-align:top;}

.clightgray, .clightgray a {color:#89898b}
.cblue, .cblue a {color:#057bad}
.ccalblue, .ccalblue a {color:#00b3ff}
.cwhite, .cwhite a {color: #fff}
.cred, .cred a {color: #f00}
.ca7a7af, .ca7a7af a {color: #a7a7af}
hr.gray {
    color:  #e7e7e7;
    background: #e7e7e7;
    height: 1px;
    border: 0;
}

.f10 {font-size:10px}
.f11 {font-size:11px}
.f12 {font-size:12px}
.f13 {font-size:13px}
.f18 {font-size:18px !important;}
.f24 {font-size:24px}
.f30 {font-size:30px}
.s-light {font-family: "Segoe Light"}

.bottom-e7 {border-bottom: 1px solid #e7e7e7}
.top-e7 {border-top: 1px solid #e7e7e7}
.label60 {border-bottom: 1px solid #b2b2b3; height:60px; line-height:70px; font-family: "Segoe Light"; font-size: 18px;}
.label24 {border-bottom: 1px solid #e7e7e7; font-family: "Segoe Light"; font-size: 24px; padding-top:14px; padding-bottom:14px }
.more {background: url('/img/more.png') right center no-repeat; padding-right: 8px;}
.blue-hover:hover {color: #057bad}
.lblue-hover:hover {color: #00b3ff}
.shadow {
    /*
    -moz-box-shadow: 0 1px 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 3px 3px rgba(0,0,0,0.2);*/
    box-shadow: 0 1px 3px 3px rgba(0,0,0,0.2);
    /*
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.20);
    background-color: rgb(0,0,0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.20)";
    zoom: 1;
    */
}
.shadow-content {
    position: relative; /* This protects the inner element from being blurred */
    background-color: #000;
    display:block;
}
.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    opacity: 0.5;
}
.grayscale-wrapper:hover .grayscale {
    -webkit-filter: grayscale(0%);
    opacity: 1;
}


input {line-height:30px;height:30px;padding:0 10px;background-color: #fff;}
input.error {background-color: #f00;}
.field input {background-color: #e7e7e7;}
.field input.error {background-color: #f00;}
.field {clear: both; overflow:hidden;margin-top:10px}
.field .label {float:right;font-style: italic; margin-right: 10px; line-height: 30px; width:100px; text-align:right}
.error-text {color:#ff0000; line-height:30px}
textarea {width:280px;height:220px;padding:10px;background-color: #e7e7e7;display:block; font-style: italic;}

.select td {font-style: italic; font-size:13px;line-height: 30px;}
a.select td.text {background-color: #e7e7e7;width: 100px; height:30px; padding-left:10px;}
a.select.w190 td.text {width: 150px;}
a.select td.drop {background: url('/img/drop.png');width: 30px; height:30px;cursor:pointer}
div.select {font-style: italic;background-color: #e7e7e7;width: 140px; line-height: 30px; max-height:150px}
div.select.w190 {width: 190px;}
div.select td {padding-left:10px;}
div.select td.selected {font-weight: bold}
div.select td:hover {font-weight: bold; cursor:pointer}

.button {line-height:30px;padding:0px 10px;background-color: #057bad; color: #fff; cursor:pointer;font-size: 13px; text-align:center}

/* main */
#mainBanner {height:400px}
#mainBanner .transparent-title {background-color:transparent; background-color: rgb(255,255,255);background-color: rgba(255,255,255,0.75);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c0ffffff, endColorstr=#c0ffffff)";
    padding-left:20px;overflow:hidden;font-style: italic; bottom: 10px;position:absolute;width:810px;
}
#mainBanner .nav-right {display:block;width: 70px; height:100%;background: url('/img/arrow_blue_right.png') center center no-repeat transparent}
#mainBanner .nav-right:hover {background-image: url('/img/arrow_white_right.png'); background-color: #057bad}
#mainBanner .nav-left {display:block;width: 70px; height:100%;background: url('/img/arrow_blue_left.png') center center no-repeat transparent}
#mainBanner .nav-left:hover {background-image: url('/img/arrow_white_left.png'); background-color: #057bad}
#mainBanner .slideshow_slide {background-position: center center; background-repeat:no-repeat;display: block; width: 830px; height:400px;}

.main-project {background-position: center center; background-repeat: no-repeat; height: 100px; margin: 5px 0 0;}
.main-project-wrapper:last-child {border-bottom: none;}
.main-project-wrapper:hover {color: #057bad}

#footer .format a {color: #057bad; text-decoration: underline;}

#slideshowSponsor .slideshow_slide {height: 100px}
#slideshowSponsor .slideshow_slide a {display: block; height: 100%}

.zoom {width:30px;height:30px;background: url('/img/icon_zoom.png') center center no-repeat #fff}
.send {width:30px;height:30px;background: url('/img/icon_envelope.png') center center no-repeat #057bad}
.calendar-ico {width:30px;height:30px;background: url('/img/calendar_ico.png') center center no-repeat #057bad}

/* list */
.news-item {padding: 20px 0; display:block}
.news-item:last-child {border-bottom: none}
.news-item .date {background-color: #303030; padding-left:10px; padding-right:10px; height:20px; line-height: 20px;color:#fff}
.news-item:hover {background-color: #eeeeee;}
.news-item:hover .date {background-color: #057bad;}
.news-item .title {padding: 8px 0;}
.news-item:hover .title {color: #057bad;}

.show-item {padding: 20px 0; display:block}
.show-item:hover {background-color: #eeeeee;}
.show-item .title {padding: 8px 0;}
.show-item .title .more {background: url('/img/arrow_small_blue_right.png') right center no-repeat; padding-right: 13px;}

.product-item {margin-right:20px;margin-top:30px;width:200px;height:331px}

/* pagination */
.pagination {margin-top: 95px;}
.pagination td.pagination-left {width: 10px; background: url('/img/arrow_small_blue_left.png') left center no-repeat; padding-right:10px;}
.pagination td.pagination-right {width: 10px; background: url('/img/arrow_small_blue_right.png') right center no-repeat; padding-left:10px;}
.pagination td.pagination-left a, .pagination td.pagination-right a {display: block}
.pagination td.page, .pagination td.dots {padding:0 5px;}
.pagination td.page a, .pagination td.dots a {color: #707070}
.pagination td.page.selected a, .pagination td.page:hover a {color: #057bad; text-decoration: underline;}

/* news */
.list-prev {padding-left: 10px; background: url('/img/arrow_small_blue_left.png') left center no-repeat; }
.list-next {padding-right: 10px; background: url('/img/arrow_small_blue_right.png') right center no-repeat; }

/* gallery */
div.gallery_background {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";opacity: 0.9;background-color: #000;}
a.gallery_photo_prev {float:left; width:105px; height:100%; position:relative; left:-105px; background: url('/img/arrow_big_blue_left.png') center center no-repeat;}
a.gallery_photo_prev.gallery_disabled {background-image: none;}
a.gallery_photo_next {float:right; width:105px; height:100%; position:relative; right:-105px; background: url('/img/arrow_big_blue_right.png') center center no-repeat;}
a.gallery_photo_next.gallery_disabled {background-image: none;}
div.gallery_caption {color:#fff; min-height:30px; background-color: transparent; padding-top:15px; padding-right:47px; font-family: "Segoe Light"; font-size: 18px;}
div.gallery_close {background: url('/img/close_btn.png'); width:32px; height:32px; position:absolute; right:0; bottom:0; cursor:pointer}
div.gallery_layer {position:relative;}

/* show */
#gmap_wrapper {width:640px;height:550px}
.map-close {background: url('/img/close_btn.png');width: 32px;height: 32px;cursor: pointer;float: right;margin-top: 15px;}
.map-caption {color:#fff; min-height:30px; background-color: transparent; padding-top:15px; padding-right:47px; font-family: "Segoe Light"; font-size: 18px;width:580px}

/* calendar */
#showsCalendar {cursor:default;}
.calendar_month {background-color: #4e4d51; padding:10px}
.month_prev {float:left;background: url('/img/arrow_small_blue_left.png') center center no-repeat;width:30px;height:30px;cursor:pointer}
.month_prev:hover {background: url('/img/arrow_small_white_left.png') center center no-repeat #057bad;}
.month_next {float:left;background: url('/img/arrow_small_blue_right.png') center center no-repeat;;width:30px;height:30px;cursor:pointer}
.month_next:hover {background: url('/img/arrow_small_white_right.png') center center no-repeat #057bad;}
.month_current {font-size:18px; font-family:"Segoe Light";color:#fff;float:right;line-height: 30px;}
.calendar_months {margin-bottom:20px; width:190px}
.calendar_days {font-size:18px; font-family:"Segoe Light";color:#fff;background: url('/img/calendar_grid.png') 34px 73px no-repeat; text-align:center}
.calendar_days .header {color:#89898b; font-size:13px;}
#showsCalendar_weekday_6 {color: #fff}
.calendar_days .weekday, .calendar_days .day {float:left}
.calendar_days .week {clear:left;}
.calendar_days .header, .calendar_days .week, .calendar_months {overflow:hidden}
.calendar_days .day {width:29px;height:29px;margin: 5px 6px 6px 5px}
.calendar_days .weekday {width:39px;height:39px;margin: 0px 1px 0 0}
.calendar_days .day.current {font-weight: bold; font-family:"Segoe-webfont"}
.calendar_days .day.helper {color: #00b3ff}
.calendar_days .day.normal.helper, .calendar_days .day.current.helper {cursor:pointer}
.calendar_days .day.normal.helper:hover, .calendar_days .day.current.helper:hover {background-color: #057bad;color:#fff}
div.helper-wrapper {background: url('/img/tooltip.png') right center no-repeat;padding-right:12px}
div.helper-wrapper .content {background-color: #057bad;color:#fff;padding:20px;width:250px;
    -webkit-box-shadow:  -1px 1px 0 0 rgba(0, 0, 0, .4);
    box-shadow:  -1px 1px 0 0 rgba(0, 0, 0, .4);
}

.select.year td {font-style: normal;}
a.select.year td.text {background-color: #605f63;width: 40px; height:30px; padding-left:10px;color: #fff}
a.select.year td.drop {background: url('/img/year_drop.png');width: 30px; height:30px;cursor:pointer}
div.select.year {background-color: #605f63;width: 100%; line-height: 30px;color: #fff; max-height:150px}
div.select.year table {}
div.select.year td {padding-left:10px;}
div.select.year td.selected {font-weight: bold}
div.select.year td:hover {font-weight: bold; cursor:pointer}

/* search */
.search-more {background: url('/img/search_more.png') right center no-repeat; padding-right: 40px;}

/* right-menu */
ul.right-menu {line-height: 30px;padding: 10px 20px; background-color: #e7e7e7}
ul.right-menu li {display:block}
ul.right-menu li.selected a, ul .right-menu li:hover a {color: #057bad}
ul.right-menu li ul li {padding-left:20px}
ul.right-menu li.selected li a {color: #222126}
ul.right-menu li.selected li.selected a {color: #057bad}

/* product */
.product-label {color:#89898b; font-style: italic; width:90px; text-align:right; padding-right: 15px; vertical-align: top;}
.q-change.q-disabled {color:#50a3c6;cursor:default}
div.gray-helper-wrapper {background: url('/img/tooltip_black.png') left center no-repeat;padding-left:12px}

/* basket */
.basket td {vertical-align:middle; text-align:center; padding:20px 0; }
.basket .description td {padding:0; text-align: left}
.basket td.product-label {text-align: right; padding: 0 15px 0 0}

/* order */
.step-separator {float:left;width:20px;height:65px;background: url('/img/step_separator.png') center 7px no-repeat;}
.step {color: #a1a1a2; text-align: center; float:left; width:200px}
.step.selected {color: #222126}
.minibasket-price {position: absolute;bottom:20px; right:0}
.minibasket-sum td {text-align: right}
.radio-wrapper {float:left; margin-right:20px; width:200px}
.radio-wrapper img {vertical-align: middle; margin-right:10px}

/* menagment */
.man-person {width:100px; position: absolute; height: 300px; background-position: center center; background-repeat: no-repeat;}

.cke h1 {border-bottom: 1px solid #e7e7e7; font-family: "Segoe Light"; font-size: 24px; padding-top:14px; padding-bottom:14px;font-weight: normal;margin-bottom:20px}
.cke h2 {padding:14px 0;font-family: "Segoe Light"; font-size: 18px;font-weight: normal;}
.cke table {width:100%}
.cke table td {padding: 0 5px;}
.cke a {color: #057bad; text-decoration: underline;}
.cke.contact td {padding-left:10px}

.product-basket-add {
    position: relative;
}

.product-basket-add .gray-helper-wrapper {
    display: none;
    position: absolute;
    left: 100%;
    top: -24px;
    min-width: 175px;
    z-index: 100;
}

.product-basket-add:hover .gray-helper-wrapper {
    display: block;
}

div.select.full {
    width: 300px;
}

.news-content a {
    color: #057bad;
}

.news-content h1,
.news-content h2,
.news-content h3,
.news-content h4,
.news-content h5,
.news-content h6 {
    font-weight: normal;
}

